@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

body,html{
	font-family:open sans;
	background-color:black;
}

#banner{
	width:960px;
	margin:0 auto;
}

#banner-text{
	margin-top: -215px;
	color: white;
	font-weight: bold;
	font-size: 40px;
	font-family: open sans condensed;
	text-align: center;
	margin-bottom: 160px;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color:white;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:link, a:visited{
	color:#8EC73D;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color: #8EC73D;
	text-decoration: underline;
	border:none;
}

h1{
	font-family:open sans condensed;
}

h2, h3, h4, h5{
	font-family:open sans condensed;
	font-size:19.7px;
}

/*Change by Ben Moir: Added height to head to fix a form preview*/
#head{ 
	height:30px;
}

#head a, #head a:link, #head a:visited{
	color:#8EC73D;
	text-decoration:underline;
	font-size:16px;
}

#head a:hover, #head a:active, #head a:focus {
	color: #8EC73D;
	text-decoration: underline;
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

/*#buttons.ftEditHint, #buttons.ftViewHint {
    color: #302779 !important;
    font-size: 85%;
}*/

.ftEditHint, .hint{
	color:#302779 !important;

}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

#appnav{
	background-color:#EFF0EF;
	border:none;
	font-family:open sans;
}

#appnav h4{
	border:none;
}

.ftEditForm{
	border:none;	
	width:700px;
}

#appnav h3{
	padding: 5px;
	background: #8EC73D;
	color: white;
	margin: -6px -6px 5px -11px;
	font-size: 12pt;
	font-weight: bold;
	font-family: open sans condensed;
	border:none;
	font-size: 19.7px;
}

#appnav li{
	border:none;		
	padding:5px;
	font-size: 13.6px;
}

#appnav a, #appnav a:link, #appnav a:visited{
	color:black;
	font-weight:100;
}

#appnav .current{
	padding: 5px 5px 5px 6px;
}

.ftEditPageHeading{
	text-transform:uppercase;
}

.appform h2, .ftEditSectionHeading{
	background-color: #8EC73D;
	color:white;
	width:inherit;
	font-family:open sans condensed;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
}

.appform .l{
	width: 197px;
}

.iconbar .item-narrow {
    width: 175px;
}

#footer{
	height:85px;
	background-color:black;
	font-size:10px;
	color:#999;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

#footer ul{
	float:right;
	width:270px;
	padding-top: 40px;
}

#footer li{
	list-style:none;
	display: inline;
	padding-left: 10px;
}

#footer a, #footer a:link, #footer a:visited{
	color:#999;
	text-decoration:none;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend, legend.questionLegend{
	width:inherit !important;
}
